
/* 	--------------------------------------------------
    uSkinned.net

	BASE
    -------------------------------------------------- */


/* 	--------------------------------------------------
    TABLE OF CONTENTS 
    -------------------------------------------------- 

	1.0 LINKS
	2.0 LISTS
	3.0 MISC
	4.0 TYPOGRAPHY
	
*/

/*
	
	BOOTSTRAP BREAKPOINTS
	
	.col-xs-	< 768px		(container width 100%)
	.col-sm-	> 768px		(container width 750px)
	.col-md-	> 992px		(container width 970px)
	.col-lg-	> 1200px	(container width 1170px)
	
*/



/*	--------------------------------------------------
	1.0 LINKS
	-------------------------------------------------- */
	
	a,
	.btn, button,	
	.slick-prev, .slick-next,
	.navigation nav.main ul li,
	li.has-child ul li span a::before,
	.item .info,
	.item .text {
		
		-webkit-transition:all 0.2s ease-in-out 0s;
		-moz-transition:all 0.2s ease-in-out 0s;
		-ms-transition:all 0.2s ease-in-out 0s;
		transition:all 0.2s ease-in-out 0s;
		}	
	a, .btn { 
		outline:0 none!important; 
		}
	footer a, html.no-touch footer a:hover, footer a:focus, footer a:active,	
	nav.main a, nav a, .promo-pods a, .listing a, .link a,
	html.no-touch nav.main a:hover, html.no-touch nav a:hover, html.no-touch .promo-pods a:hover, html.no-touch .listing a:hover, html.no-touch .link a:hover,
	html.no-touch nav.main a:focus, html.no-touch nav a:focus, html.no-touch .promo-pods a:focus, html.no-touch .listing a:focus, html.no-touch .link a:focus,
	html.no-touch nav.main a:active, html.no-touch nav a:active, html.no-touch .promo-pods a:active, html.no-touch .listing a:active, html.no-touch .link a:active {
		text-decoration:none;
		}	
		
	.btn,
	input[type="submit"].btn.primary,
	input[type="submit"].btn.next {
		border-width:2px; border-radius:0;
		position:relative;
		padding:15px 25px;
		font-size:16px;
		font-weight:600;
		background:transparent;
		}
	.btn-xs {
		font-size:15px; 
		padding:8px 18px;
		}
	.btn-sm {
		font-size:15px; 
		padding:10px 20px;
		}	
	.btn-lg {
		border-width:3px;
		padding:20px 30px;
		font-size:20px;
		}
	a.btn[href*="youtube"]:before,
	a.btn[href*="vimeo"]:before {
		font-family: "ionicons";
		content: "\f488";
		margin-right: 10px;
	}
		
	a.see_all {
		position:absolute; top:0; right:0;
		font-size:11px;
		}	
		
	a.close-button {
		display:block;
		width:40px; height:40px;
		position:relative; 
		float:right; margin:15px 15px 0 0;
		
		opacity:1;
		
		-webkit-transition:all 0.2s ease-in-out 0s;
		-moz-transition:all 0.2s ease-in-out 0s;
		-ms-transition:all 0.2s ease-in-out 0s;
		transition:all 0.2s ease-in-out 0s;
		}
	a.close-button em {
		display:none;
		}
	a.close-button span {
		display:block;
		width:40px; height:2px;
		position:absolute; top:0; right:0;
		}
	a.close-button span.top {
		
		-webkit-transform:rotate(45deg); 
		-moz-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		transform:rotate(45deg);
		}
	a.close-button span.bottom {
		
		-webkit-transform:rotate(-45deg); 
		-moz-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		transform:rotate(-45deg);
		}
		
		
	.link {
		margin-top:40px;
		}
	.link.text-uppercase a {
		display:inline-block;
		padding:0 0 3px;
		border-width:0 0 2px; border-style:solid;
		}
		
		
	#top-link-block {
		z-index:200;
		position:relative; 
		}
	#top-link-block a {
		display:block;
		margin:0 auto;
		padding:15px;
		text-align:center;
		}
		
	@media (max-width:991px) {
		
	#top-link-block a {
		text-align:center;
		border-radius:0; border:0 none; box-shadow:0 none;
		}	
		
	}
		
	@media (min-width:992px) {
		
	html.no-touch .btn:hover {
		}
	
	html.no-touch a.close-button:hover {
		opacity:0.6;
		}
		
	#top-link-block {
	    position:fixed; bottom:-60px; right:20px;
		padding:0;
	
		-webkit-opacity:0;
		-moz-opacity:0;
		-ms-opacity:0;
		opacity:0;
		
		-webkit-transition:bottom 0.2s ease-in-out 0s, opacity 0.2s ease-in-out 0s;
		-moz-transition:bottom 0.2s ease-in-out 0s, opacity 0.2s ease-in-out 0s;
		-ms-transition:bottom 0.2s ease-in-out 0s, opacity 0.2s ease-in-out 0s;
		transition:bottom 0.2s ease-in-out 0s, opacity 0.2s ease-in-out 0s;
		}
	#top-link-block.affix.show {
		bottom:20px;
		
		-webkit-opacity:1;
		-moz-opacity:1;
		-ms-opacity:1;
		opacity:1;
		}
	#top-link-block a {
		width:60px; height:60px;
		font-size:20px;
		border-radius:50%;
		}
		
	}
	

/*	--------------------------------------------------
	2.0 LISTS
	-------------------------------------------------- */
	
	ul, ol { 
		padding:0;
		margin:0 0 16px; 
		line-height:1.4;
		}
	ul { 
		margin-left:16px;
		list-style: disc outside; 
		}
	ol { 
		margin-left:16px;
		list-style: decimal; 
		}
	ul ul,
	ol ol {
		padding:4px 0 0 8px;
		}
	ul ul {
		list-style: circle outside; 
		}
	ol ol {
		list-style: lower-roman; 
		}
	li { 
		margin-bottom:4px;
		}
		
	dl { 
		}
	dl dt { 
		font-weight:bold;
		padding-bottom:2px;
		}	
	dl dd { 
		padding-bottom:4px; 
		}
		
	ul.nav, ol.nav,
	nav ul, nav ol, ul.list, ol.list,
	nav ul li, nav ol li, ul.list li, ol.list li {
		padding:0; margin:0; list-style:none;
		line-height:1;
		}
	


/* 	-------------------------------------------------- 
	3.0 MISC
	-------------------------------------------------- */
	
	.image {
		position:relative;
		overflow:hidden;
		}
	img {
		width:100%; max-width:100%; height:auto;
		
		-webkit-transform:scale(1);
		-moz-transform:scale(1);
		-ms-transform:scale(1);
		-o-transform:scale(1);
		transform:scale(1);
		}
	img,
  	html.no-touch .apc.pod-windows .item .info,
  	html.no-touch .apc.pod-windows .item .info::before { 
		
		-webkit-transition: all 0.5s ease-in-out 0s;
		-moz-transition: all 0.5s ease-in-out 0s;
		-ms-transition: all 0.5s ease-in-out 0s;
		-o-transition: all 0.5s ease-in-out 0s;
		transition: all 0.5s ease-in-out 0s;
		}
		
	.ekko-lightbox img {
		width:auto; height:auto!important;
		margin:0 auto;
		}
					
	
	/* IMAGE TRANSITIONS */
	.image,
	.image.video,
	.banner .image,
	.promo-pods .image,
	.listing .image,
	.gallery .image {
		overflow:hidden; padding:0;
		}
	html.no-touch .image a:hover img,
	html.no-touch .image.video a:hover img,
	html.no-touch .banner .item a:hover img,
	html.no-touch .promo-pods .item a:hover img,
	html.no-touch .listing .item a:hover img,
	html.no-touch .gallery .item a:hover img {
		
		-webkit-transform: scale(1.3);
		-moz-transform: scale(1.3);
		-ms-transform: scale(1.3);
		-o-transform: scale(1.3);
		transform: scale(1.3);
		}
  	html.no-touch .apc.pod-windows .item a.info:hover { 
		background-size:130%;
		}
		
	i.fa,
	i.before {
		margin-right:5px;
		}	
	i.fa.after,
	i.after {
		margin-right:0; margin-left:5px;
		}	
	.glyphicon.lg {
		font-size:40px;
		}
		
	.margin-zero h1,
	.margin-zero p{
		margin: 0;
	}
	
	@media (max-width:767px) {
		
	.text-left-xs {
		text-align:left;
		}		
	
	}
	
	@media (min-width:992px) {	
		
	}
	
	@media (min-width:1200px) {	
		
	}



/*	--------------------------------------------------
	4.0 TYPOGRAPHY
	-------------------------------------------------- */

	@font-face{
        font-family:"DIN W01 Light";
        src:url("/fonts/FS-WebFonts/Fonts/5590868/25df6f92-ec41-4f60-91af-bddc19a3adc2.eot?#iefix");
        src:url("/fonts/FS-WebFonts/Fonts/5590868/25df6f92-ec41-4f60-91af-bddc19a3adc2.eot?#iefix") format("eot"),url("/fonts/FS-WebFonts/Fonts/5590868/e39ef3e7-91b2-45d0-8c2f-cfdcd0c0ab94.woff2") format("woff2"),url("/fonts/FS-WebFonts/Fonts/5590868/83ff78fa-6d76-4fb5-8bff-8af8eec8e368.woff") format("woff"),url("/fonts/FS-WebFonts/Fonts/5590868/9be9615e-18d6-4bf7-bb05-068341c85df3.ttf") format("truetype");
    }
    @font-face{
        font-family:"DIN W01 Regular";
        src:url("/fonts/FS-WebFonts/Fonts/5591097/9b63158c-0e74-4751-966c-d749c5d31cce.eot?#iefix");
        src:url("/fonts/FS-WebFonts/Fonts/5591097/9b63158c-0e74-4751-966c-d749c5d31cce.eot?#iefix") format("eot"),url("/fonts/FS-WebFonts/Fonts/5591097/6ceed230-b2b3-4422-b048-4aa11687430a.woff2") format("woff2"),url("/fonts/FS-WebFonts/Fonts/5591097/80b0143f-6f0d-4dce-aafd-f3c81b85d177.woff") format("woff"),url("/fonts/FS-WebFonts/Fonts/5591097/247437df-66d2-4605-ac03-1be0e07c31a7.ttf") format("truetype");
    }
    @font-face{
        font-family:"DIN W01 Medium";
        src:url("/fonts/FS-WebFonts/Fonts/5591111/90744ee6-df8b-4daf-924d-e84a33fa139c.eot?#iefix");
        src:url("/fonts/FS-WebFonts/Fonts/5591111/90744ee6-df8b-4daf-924d-e84a33fa139c.eot?#iefix") format("eot"),url("/fonts/FS-WebFonts/Fonts/5591111/398e3e8c-3bf0-4af1-9791-f426a7992711.woff2") format("woff2"),url("/fonts/FS-WebFonts/Fonts/5591111/4ba8e512-e6fb-494f-afd3-a7b68b2e5efb.woff") format("woff"),url("/fonts/FS-WebFonts/Fonts/5591111/d988fb64-309d-4c7f-9ded-4e9663aa6061.ttf") format("truetype");
    }
    @font-face{
        font-family:"DIN W01 Bold";
        src:url("/fonts/FS-WebFonts/Fonts/5591154/9cab3d10-a1a9-4145-ab8a-cde6265a011d.eot?#iefix");
        src:url("/fonts/FS-WebFonts/Fonts/5591154/9cab3d10-a1a9-4145-ab8a-cde6265a011d.eot?#iefix") format("eot"),url("/fonts/FS-WebFonts/Fonts/5591154/55fa1cf8-baf8-4bf8-9718-b096b1dd231f.woff2") format("woff2"),url("/fonts/FS-WebFonts/Fonts/5591154/4cadc2f9-fb32-4b99-b1f2-9ce6d68afbd5.woff") format("woff"),url("/fonts/FS-WebFonts/Fonts/5591154/24018d68-3235-4323-9ec0-4a86537b0f30.ttf") format("truetype");
    }
	
/*	--------------------------------------------------
	font-family: 	'Playfair Display', serif;
	font-weight:	300, 400, 600
	font-family: 	'din-2014', sans-serif;
	font-weight:	300, 400, 600, 700
	-------------------------------------------------- */
	
	body,
	input, select, textarea, button {
		font-family: "DIN W01 Regular", sans-serif;
		font-size:17px;
		font-weight:400;
		letter-spacing:-0.02px;
		
		-webkit-font-smoothing: antialiased;
		}	
	h1, blockquote {
		font-family: 'Playfair Display', serif;
		line-height:1.3;
		letter-spacing:-0.5;
		}	
		
	h2, h3, h4, .navigation nav.main ul li a{
		font-family: "DIN W01 Medium", sans-serif;
	}
	
	h5, h6, p.heading, .btn, button, .tabbed .nav, thead, nav#pagination, .apc.pod-windows .item .link{
		font-family: "DIN W01 Bold", sans-serif;
	}
	h2, h3, h4, h5, h6, p.heading, .btn, button, .tabbed .nav, thead, nav#pagination, .apc.pod-windows .item .link {
		letter-spacing:0;
		text-transform:uppercase;
		}
	.btn, button,
	input[type="submit"].btn.primary,
	input[type="submit"].btn.next,
	input[type="submit"].btn.prev	 
	{
		letter-spacing:0em;
		border-radius: 100px !important;
		}
			
	h1 {
		font-size:30px;
		}
	h1.heading.main {
		margin-top:0;
		}		
	h2 {
		font-size:25px;
		}
	h3 {
		font-size:22px;
		}
	h4 {
		font-size:18px;
		}
	h5 {
		font-size:16px;
		letter-spacing: 2px;
		}
	p.heading {
		font-size:16px;
		}
	h6, .sub-heading {
		font-size:14px;
		}
		
	h1, h2, h3 {	
		margin: 30px 0 13px;
		}
	#left-col h1:first-child, #right-col h1:first-child, #wide-col h1:first-child, #mid-col h1:first-child {
		margin-top:0;
		}
	h4, h5, h6, p.heading {	
		margin:10px 0;
		}
	footer .heading {
		font-size:16px;
		}	
	
	p {
		margin:8px 0 16px;
		}	
	p, .text {
		line-height:1.4;
		}
	p.caption {
		margin:10px 0 0;
		font-size:90%; font-style:italic;
		
		-webkit-opacity:0.6;
		-moz-opacity:0.6;
		-ms-opacity:0.6;
		opacity:0.6;
		}	
	.intro {
		font-family: "DIN W01 Light", sans-serif;
		font-size:125%;
		letter-spacing:0.1px;
		}
		
	p#skip { 
		display:none; 
		}
		
	b, strong {
		font-weight:600;
		}
		
	address p {
		}
		
	table {
		margin:5px 0 15px;
		}	
	
	blockquote {
		position:relative;
		padding:30px 0 30px; margin:15px 0 10px;
		border:0 none;
		font-size:150%;
		line-height:1.8;
		}  

	blockquote cite {
		font-size:12px;
		font-weight:400;
		}	
		
	.alert .info { 
		}
	.alert .info :first-child { 
		margin-top:0;
		}
	.alert .info :last-child { 
		margin-bottom:0;
		}
		
	p#skip { 
		display:none;
		}		
		
		
	@media (min-width:768px) {
		
	}
		
		
	@media (min-width:992px) {
		
	body,
	input, select, textarea, button {
		font-size:17px;
		}
			
	h1 {
		font-size:35px;
		}	
	h2 {
		font-size:30px;
		}
	h3 {
		font-size:25px;
		}
	h4 {
		font-size:22px;
		}
	h5, p.heading {
		font-size:20px;
		}
	h6, .sub-heading {
		font-size:18px;
		}
			
	.intro {
		font-size:135%;
		}
		
	}
		
		
	@media (min-width:1200px) {
			
	h1 {
		font-size:52px;
		letter-spacing: -0.5px;
		}	
	h2 {
		font-size:32px;
		}
	h3 {
		font-size:30px;
		}
	h4 {
		font-size:25px;
		}
	h5, p.heading {
		font-size:22px;
		}
	h6, .sub-heading {
		font-size:20px;
		}	
			
	.intro {
		font-size:22px;
		letter-spacing: -0.03px;
		}
	.apc.banner .intro { 
		font-size:150%;
		}
	header + #content > .apc.banner:first-child .intro { 
		font-size:22px;
		}
		
	}	
		


/*	--------------------------------------------------
	END
	-------------------------------------------------- */
	
		
